# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = sublib
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ac-macros/find_apr.m4 \
	$(top_srcdir)/ac-macros/find_apu.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libsublib_a_AR = $(AR) $(ARFLAGS)
libsublib_a_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libsublib_a_OBJECTS = AboutDialog.$(OBJEXT) ActionStorage.$(OBJEXT) \
	ColorStorage.$(OBJEXT) CrashHandler.$(OBJEXT) \
	DebugSettingsInfo.$(OBJEXT) DebugSettingsWidget.$(OBJEXT) \
	DragDrop.$(OBJEXT) ErrorDialog.$(OBJEXT) \
	ExternButton.$(OBJEXT) Gui.$(OBJEXT) IconFactory.$(OBJEXT) \
	Line.$(OBJEXT) MacStyle.$(OBJEXT) MsgHandler.$(OBJEXT) \
	MessageBox.$(OBJEXT) NullTextModel.$(OBJEXT) \
	PaintLineFactory.$(OBJEXT) PathOps.$(OBJEXT) \
	PathSimplifier.$(OBJEXT) resources.$(OBJEXT) \
	SettingsDialog.$(OBJEXT) Splitter.$(OBJEXT) \
	SplitLayout.$(OBJEXT) StringUtil.$(OBJEXT) Tab.$(OBJEXT) \
	TargetId.$(OBJEXT) TargetRepository.$(OBJEXT) \
	TextModelImpl.$(OBJEXT) Utility.$(OBJEXT) \
	config/ConfigData.$(OBJEXT) config/ConfigFile.$(OBJEXT) \
	config/ConfigValue.$(OBJEXT) \
	settings/ColorSettingsInfo.$(OBJEXT) \
	settings/ColorSettingsWidget.$(OBJEXT) \
	settings/HeaderSettings.$(OBJEXT) \
	settings/LayoutSettingsHandler.$(OBJEXT) \
	settings/SettingsInfoBase.$(OBJEXT) \
	settings/SettingsWidget.$(OBJEXT) \
	moc/ErrorDialog_moc.$(OBJEXT) moc/ExternButton_moc.$(OBJEXT) \
	moc/DebugSettingsWidget_moc.$(OBJEXT) \
	moc/SettingsDialog_moc.$(OBJEXT) moc/Splitter_moc.$(OBJEXT) \
	moc/settings/ColorSettingsWidget_moc.$(OBJEXT) \
	moc/settings/SettingsWidget_moc.$(OBJEXT)
libsublib_a_OBJECTS = $(am_libsublib_a_OBJECTS)
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/ac-helpers/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libsublib_a_SOURCES)
DIST_SOURCES = $(libsublib_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
APR_CPPFLAGS = @APR_CPPFLAGS@
APR_INCLUDES = @APR_INCLUDES@
APR_LIBS = @APR_LIBS@
APU_INCLUDES = @APU_INCLUDES@
APU_LIBS = @APU_LIBS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BDB_INCLUDES = @BDB_INCLUDES@
BDB_LIBS = @BDB_LIBS@
BOOST_INCLUDES = @BOOST_INCLUDES@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EXEEXT = @EXEEXT@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MACOSX_UNIVERSAL_CXXFLAGS = @MACOSX_UNIVERSAL_CXXFLAGS@
MACOSX_UNIVERSAL_LDFLAGS = @MACOSX_UNIVERSAL_LDFLAGS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
NET_INCLUDES = @NET_INCLUDES@
NET_LIBS = @NET_LIBS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
QT_BIN = @QT_BIN@
QT_INCLUDES = @QT_INCLUDES@
QT_LIBPATH = @QT_LIBPATH@
QT_LIBS = @QT_LIBS@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LIBS = @SSL_LIBS@
STLPORT_INCLUDES = @STLPORT_INCLUDES@
STLPORT_LIBS = @STLPORT_LIBS@
STRIP = @STRIP@
SVN_INCLUDES = @SVN_INCLUDES@
SVN_LIBS = @SVN_LIBS@
SVN_LIBS_ALL = @SVN_LIBS_ALL@
SVN_PATH = @SVN_PATH@
VERSION = @VERSION@
XMKMF = @XMKMF@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
QT_MOC = @QT_BIN@/moc
QT_RCC = @QT_BIN@/rcc
scdir = $(datadir)/subcommander
AM_CPPFLAGS = @APR_CPPFLAGS@ \
                       @STLPORT_INCLUDES@ -I.. @QT_INCLUDES@ @SVN_INCLUDES@ \
                       @APR_INCLUDES@ @APU_INCLUDES@ @NET_INCLUDES@ \
                       @SSL_INCLUDES@ @BOOST_INCLUDES@ @BDB_INCLUDES@

AM_CXXFLAGS = @MACOSX_UNIVERSAL_CXXFLAGS@
AM_LDFLAGS = @MACOSX_UNIVERSAL_LDFLAGS@
noinst_LIBRARIES = libsublib.a
noinst_HEADERS = AboutDialog.h \
                       BlockInfo.h \
                       ColorStorage.h \
                       ConflictType.h \
                       Cursor.h \
                       DebugSettings.h \
                       DebugSettingsInfo.h \
                       DebugSettingsWidget.h \
                       DragDrop.h \
                       ErrorDialog.h \
                       ExternButton.h \
                       Gui.h \
                       LineConfig.h \
                       LineEnd.h \
                       Line.h \
                       LineTarget.h \
                       MacStyle.h \
                       NullTextModel.h \
                       PaintLineFactory.h \
                       PaintLine.h \
                       PathOps.h \
                       SettingsDialog.h \
                       SettingsInfo.h \
                       SplitLayout.h \
                       StringUtil.h \
                       Tab.h \
                       TextModel.h \
                       TextModelImpl.h \
                       Utility.h \
                       version.in.h \
                       version.out.h \
                       config/Config.h \
                       config/ConfigData.h \
                       config/ConfigFile.h \
                       config/ConfigValue.h \
                       settings/ColorSettings.h \
                       settings/ColorSettingsInfo.h \
                       settings/ColorSettingsWidget.h \
                       settings/LayoutSettings.h \
                       settings/SettingsInfoBase.h

libsublib_a_SOURCES = AboutDialog.cpp \
                       ActionStorage.h \
                       ActionStorage.cpp \
                       ColorStorage.cpp \
                       CrashHandler.h \
                       CrashHandler.cpp \
                       DebugSettingsInfo.cpp \
                       DebugSettingsWidget.cpp \
                       DragDrop.cpp \
                       ErrorDialog.cpp \
                       ExternButton.cpp \
                       Gui.cpp \
                       IconFactory.h \
                       IconFactory.cpp \
                       Line.cpp \
                       MacStyle.cpp \
                       MsgHandler.h \
                       MsgHandler.cpp \
                       MessageBox.h \
                       MessageBox.cpp \
                       NullTextModel.cpp \
                       PaintLineFactory.cpp \
                       PathOps.cpp \
                       PathSimplifier.h \
                       PathSimplifier.cpp \
                       resources.cpp \
                       SettingsDialog.cpp \
                       Splitter.h \
                       Splitter.cpp \
                       SplitLayout.cpp \
                       StringUtil.cpp \
                       Tab.cpp \
                       TargetId.h \
                       TargetId.cpp \
                       TargetRepository.h \
                       TargetRepository.cpp \
                       TextModelImpl.cpp \
                       Utility.cpp \
                       config/ConfigData.cpp \
                       config/ConfigFile.cpp \
                       config/ConfigValue.cpp \
                       settings/ColorSettingsInfo.cpp \
                       settings/ColorSettingsWidget.cpp \
                       settings/HeaderSettings.h \
                       settings/HeaderSettings.cpp \
                       settings/LayoutSettingsHandler.h \
                       settings/LayoutSettingsHandler.cpp \
                       settings/SettingsInfoBase.cpp \
                       settings/SettingsWidget.h \
                       settings/SettingsWidget.cpp \
                       moc/ErrorDialog_moc.cpp \
                       moc/ExternButton_moc.cpp \
                       moc/DebugSettingsWidget_moc.cpp \
                       moc/SettingsDialog_moc.cpp \
                       moc/Splitter_moc.cpp \
                       moc/settings/ColorSettingsWidget_moc.cpp \
                       moc/settings/SettingsWidget_moc.cpp

all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign sublib/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign sublib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
config/$(am__dirstamp):
	@$(MKDIR_P) config
	@: > config/$(am__dirstamp)
config/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) config/$(DEPDIR)
	@: > config/$(DEPDIR)/$(am__dirstamp)
config/ConfigData.$(OBJEXT): config/$(am__dirstamp) \
	config/$(DEPDIR)/$(am__dirstamp)
config/ConfigFile.$(OBJEXT): config/$(am__dirstamp) \
	config/$(DEPDIR)/$(am__dirstamp)
config/ConfigValue.$(OBJEXT): config/$(am__dirstamp) \
	config/$(DEPDIR)/$(am__dirstamp)
settings/$(am__dirstamp):
	@$(MKDIR_P) settings
	@: > settings/$(am__dirstamp)
settings/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) settings/$(DEPDIR)
	@: > settings/$(DEPDIR)/$(am__dirstamp)
settings/ColorSettingsInfo.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/ColorSettingsWidget.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/HeaderSettings.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/LayoutSettingsHandler.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/SettingsInfoBase.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
settings/SettingsWidget.$(OBJEXT): settings/$(am__dirstamp) \
	settings/$(DEPDIR)/$(am__dirstamp)
moc/$(am__dirstamp):
	@$(MKDIR_P) moc
	@: > moc/$(am__dirstamp)
moc/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) moc/$(DEPDIR)
	@: > moc/$(DEPDIR)/$(am__dirstamp)
moc/ErrorDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/ExternButton_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/DebugSettingsWidget_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/SettingsDialog_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/Splitter_moc.$(OBJEXT): moc/$(am__dirstamp) \
	moc/$(DEPDIR)/$(am__dirstamp)
moc/settings/$(am__dirstamp):
	@$(MKDIR_P) moc/settings
	@: > moc/settings/$(am__dirstamp)
moc/settings/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) moc/settings/$(DEPDIR)
	@: > moc/settings/$(DEPDIR)/$(am__dirstamp)
moc/settings/ColorSettingsWidget_moc.$(OBJEXT):  \
	moc/settings/$(am__dirstamp) \
	moc/settings/$(DEPDIR)/$(am__dirstamp)
moc/settings/SettingsWidget_moc.$(OBJEXT):  \
	moc/settings/$(am__dirstamp) \
	moc/settings/$(DEPDIR)/$(am__dirstamp)
libsublib.a: $(libsublib_a_OBJECTS) $(libsublib_a_DEPENDENCIES) 
	-rm -f libsublib.a
	$(libsublib_a_AR) libsublib.a $(libsublib_a_OBJECTS) $(libsublib_a_LIBADD)
	$(RANLIB) libsublib.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)
	-rm -f config/ConfigData.$(OBJEXT)
	-rm -f config/ConfigFile.$(OBJEXT)
	-rm -f config/ConfigValue.$(OBJEXT)
	-rm -f moc/DebugSettingsWidget_moc.$(OBJEXT)
	-rm -f moc/ErrorDialog_moc.$(OBJEXT)
	-rm -f moc/ExternButton_moc.$(OBJEXT)
	-rm -f moc/SettingsDialog_moc.$(OBJEXT)
	-rm -f moc/Splitter_moc.$(OBJEXT)
	-rm -f moc/settings/ColorSettingsWidget_moc.$(OBJEXT)
	-rm -f moc/settings/SettingsWidget_moc.$(OBJEXT)
	-rm -f settings/ColorSettingsInfo.$(OBJEXT)
	-rm -f settings/ColorSettingsWidget.$(OBJEXT)
	-rm -f settings/HeaderSettings.$(OBJEXT)
	-rm -f settings/LayoutSettingsHandler.$(OBJEXT)
	-rm -f settings/SettingsInfoBase.$(OBJEXT)
	-rm -f settings/SettingsWidget.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/AboutDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ActionStorage.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ColorStorage.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/CrashHandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DebugSettingsInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DebugSettingsWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DragDrop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ErrorDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ExternButton.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Gui.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/IconFactory.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Line.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MacStyle.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MessageBox.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/MsgHandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/NullTextModel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PaintLineFactory.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PathOps.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PathSimplifier.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SettingsDialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SplitLayout.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Splitter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/StringUtil.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Tab.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TargetId.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TargetRepository.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/TextModelImpl.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Utility.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/resources.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@config/$(DEPDIR)/ConfigData.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@config/$(DEPDIR)/ConfigFile.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@config/$(DEPDIR)/ConfigValue.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/DebugSettingsWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ErrorDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/ExternButton_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/SettingsDialog_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/$(DEPDIR)/Splitter_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/settings/$(DEPDIR)/ColorSettingsWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@moc/settings/$(DEPDIR)/SettingsWidget_moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ColorSettingsInfo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/ColorSettingsWidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/HeaderSettings.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/LayoutSettingsHandler.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/SettingsInfoBase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@settings/$(DEPDIR)/SettingsWidget.Po@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES) $(HEADERS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
	-rm -f config/$(DEPDIR)/$(am__dirstamp)
	-rm -f config/$(am__dirstamp)
	-rm -f moc/$(DEPDIR)/$(am__dirstamp)
	-rm -f moc/$(am__dirstamp)
	-rm -f moc/settings/$(DEPDIR)/$(am__dirstamp)
	-rm -f moc/settings/$(am__dirstamp)
	-rm -f settings/$(DEPDIR)/$(am__dirstamp)
	-rm -f settings/$(am__dirstamp)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-local clean-noinstLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR) config/$(DEPDIR) moc/$(DEPDIR) moc/settings/$(DEPDIR) settings/$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR) config/$(DEPDIR) moc/$(DEPDIR) moc/settings/$(DEPDIR) settings/$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-local clean-noinstLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
	uninstall-am


moc/%_moc.cpp : %.h
	mkdir -p moc/settings
	$(QT_MOC) $< -o $@

resources.cpp : resources.h
	$(QT_RCC) -name sublib -o $@ ../pics/sublib.qrc

clean-local:
	-rm -rf moc
	-rm resources.cpp

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
